Bug 6732 - [UPDATE REQUEST] chromium-browser-stable 48.0.2564.103 -> 48.0.2564.116
: [UPDATE REQUEST] chromium-browser-stable 48.0.2564.103 -> 48.0.2564.116
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: unspecified
: All Linux
: Highest critical
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-16 17:10 MSK by Arkady L. Shane
Modified: 2016-02-24 18:41 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
arkady.shane: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arkady L. Shane 2016-02-16 17:10:54 MSK
Advisory:

Update to 48.0.2564.109

Buildlists:

https://abf.rosalinux.ru/build_lists/2624480
https://abf.rosalinux.ru/build_lists/2624481
Comment 1 Vladimir Potapov 2016-02-18 18:57:56 MSK
The update is sent to expanded testing
***************************************
Comment 2 Алзим 2016-02-19 08:41:14 MSK
Этот пакет сам не ставиться и мешает ставить другие. У меня стоит Хромиум другой версии (Версия 48.0.2564.97 ROSA 2014.1).

Вот из терминала:
Для удовлетворения зависимостей будет установлен следующий пакет:
 Пакет                          Версия       Релиз         Dist  DEpoch Платформа 
(источник «Main Testing»)
 chromium-browser-stable        48.0.2564.1> 1             rosa  2014.1 i586 
Будет освобождено 1.6МБ дискового пространства.
Будет загружено 55МБ пакетов.
Установить один пакет? (Y/n) 
    http://mirror.rosalab.ru/rosa/rosa2014.1/repository/i586/media/main/testing/chromium-browser-stable-48.0.2564.109-1-rosa2014.1.i586.rpm
                                                                                                                            

    http://mirror.rosalab.ru/rosa/rosa2014.1/repository/i586/media/main/testing/chromium-browser-stable-48.0.2564.109-1-rosa2014.1.i586.rpm
Не удалось установить; неверные rpm-файлы:                                                                                  
    http://mirror.rosalab.ru/rosa/rosa2014.1/repository/i586/media/main/testing/chromium-browser-stable-48.0.2564.109-1-rosa2014.1.i586.rpm
Comment 3 Arkady L. Shane 2016-02-19 22:47:37 MSK
Advisory:

Update to 48.0.2564.116

Critical Security Fixes

http://www.opennet.ru/opennews/art.shtml?num=43905

Buildlists:
https://abf.rosalinux.ru/build_lists/2624919
https://abf.rosalinux.ru/build_lists/2624920
Comment 4 Vladimir Potapov 2016-02-20 18:24:52 MSK
chromium-browser-stable-48.0.2564.116-1
https://abf.rosalinux.ru/build_lists/2624919
https://abf.rosalinux.ru/build_lists/2624920
***************************** Advisory ***************************
Update to 48.0.2564.116
Critical Security Fixes
http://www.opennet.ru/opennews/art.shtml?num=43905
******************************************************************
QA Verified